View Issue Details

IDProjectCategoryView StatusLast Update
0001658Ham Radio DeluxeBugpublic2017-05-22 00:06
Reporteruser36 
Assigned Touser62 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.3.0.448 
Summary0001658: Rig Control FT-950 User-U and User-L not available in favorites
DescriptionRig Control FT-950 User-U and User-L not available in favorites
Steps To Reproduce1. Open Rig Control. Set for Dem-O-Matic (or actual) FT-950.
2. Observe that "USER-L" and "USER-U" modes are available.
3. Go to Favorite manager.
4. Observe that "USER-L" and "USER-U" modes are NOT available.

TagsNo tags attached.
ModuleDM780
Sub-ModuleGeneral
Testing

Relationships

Activities

WA9PIE

2017-05-21 22:21

administrator   ~0003177

Closed in bulk

Issue History

Date Modified Username Field Change
2014-06-19 20:04 user36 New Issue
2015-09-17 13:05 WA9PIE Module Rig Control => DM780
2015-09-17 13:17 WA9PIE Category DM-780 => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-23 00:00 WA9PIE Fix Build TBD => (select)
2015-09-23 00:00 WA9PIE Summary Bug: Rig Control FT-950 User-U and User-L not available in favorites => Rig Control FT-950 User-U and User-L not available in favorites
2016-05-02 12:25 W4PC Fixed in Build (ie. 377) (select) => 439
2016-05-02 12:25 W4PC Status new => resolved
2016-05-02 12:25 W4PC Resolution open => fixed
2016-05-02 12:25 W4PC Assigned To => W4PC
2017-03-10 14:01 WA9PIE Description Updated View Revisions
2017-03-10 14:50 WA9PIE Assigned To W4PC => user62
2017-05-21 22:02 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2017-05-21 22:21 WA9PIE Note Added: 0003177
2017-05-21 22:21 WA9PIE Status resolved => closed
2017-05-22 00:06 WA9PIE Fixed in Version => 6.3.0.448